Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package com.thaiopensource.datatype.xsd.regex

Interface Summary
Regex | A regular expression that can be matched against a string.
RegexEngine | A provider of a regular expression matching capability.

Exception Summary
RegexSyntaxException | Thrown when an syntactically incorrect regular expression is detected.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES